eclipse.preferences.version=1
jarsExcludedFromWebInfLib=
lastWarOutDir=/Users/massi/Documents/workspace/register-vre-users/target/register-vre-users-1.1.0-SNAPSHOT
warSrcDir=src/main/webapp
warSrcDirIsOutput=false
